html{
	height: 100%;
}

body { 
	margin:0; 
	padding: 0;
	height:100%;
	text-align: center;
	font: 62.5% 'Lucida Grande', Arial, sans-serif; /* Resets 1em to 10px */
	color: #3c3c3c;
	background: #fff;
}

#total{
	width: 800px;
	margin: 15px auto;
	padding: 0px 0px 0px 0px;
	text-align: left; 
	position: relative;
}

#top{
	height: 55px;
	width: 800px;
}
	#top a {border:0; padding:0; margin:0;
	}
#nav{
	height: 38px;
	width: 800px;
	background-color: #d8d8d8;
	margin-bottom:15px;
	display:inline-block;
}

#nav ul {float:left; margin:5px 0px 0px 0px; list-style-type: none; }

#nav li {float:left; margin:5px 22px 5px 5px; font-size:1.2em;  }
#nav li a {margin-top:5px; padding:3px 5px; text-decoration:none; border:1px solid #d8d8d8; font-weight:strong; }
#nav li a:hover {border-color:#999;}


#main {
		width:760px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;
		}

/*p formating*/
p{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 15px 0px;
	line-height: 18px;
}
p a,ul li a {
		text-decoration: underline;
		color: Black;
		border: 1px solid White;
		}
p a:hover, ul li a:hover {
		text-decoration: none;
		color: #333333;
		text-align: right;
		border: 1px solid #CCCCCC;
		}
		
/*back to top link*/
.top{
	font-size:10px;
	text-align: right;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}	
.top a {
	color: #CCCCCC;
}

/*unordered lists*/
ul{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
}
li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

/*copyright*/
#copyright { 
	border: 0;
	padding:0px 0px 0px 0px;
	text-align: center;
	clear: both;
	font-size: xx-small;
	voice-family: "\"}\""; 
	voice-family:inherit;	
}
#copyright p{
	font-size: 10px;
		color: black;
		line-height: 1.2em;
		margin:0px 0px 0px 0px; 
		padding:0px 0px 0px 0px;
}	




/* My Books Page*/
.menu, .menu_over {
		float:right;
		width:100px;
		margin:30px 0px 0px 0px;
		text-align: right;
		border: 1px solid White;
		}
.menu_over{
		border: 1px solid #CCCCCC;
		}
.menu a, .menu_over a { 
		font-size:10px;
		color: #999999;
		margin:0px; 
		padding:0px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration:none;
		}	

.price, .price_over  {
		float:left;
		width:250px;
		margin:0px 0px 0px 0px;
		padding:7px 0px 7px 7px;
		border: 1px dotted Gray;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		}
.price_over {
		background-color: #666666;
		color: #CCCCCC;
		border: 1px solid Black Solid;
		}
.price p, .price_over p{
		font-family: "Times New Roman", Times, serif;
		font-size: 17px;
		font-weight: bold;
		letter-spacing: 2px;
		padding:0px 0px 0px 0px;
		}	
.price a {
		text-decoration: none;
		}	
.price_over a, .price_over a:hover {
		border: none ;
		color: White;
		text-decoration: none;
		}
.price_over a:hover {
		text-decoration: underline;
		}

h1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: normal;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}	
h2{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 3px ;
	letter-spacing: 2px;
}
h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 0px 0px 0px ;
	padding: 0px 0px 0px 3px ;
}
hr{
	text-align: center;
	width: 480px;
	color: White;
	margin-top: 10px;
	margin-bottom: 15px;
	border-top: 1px solid #CCCCCC;
}

/* Close My Books Section*/

/* Holiday Closings Message */

.holiday_closings {
	background-color: #C00;
	color: #fff;
	padding: 21px;
	margin-bottom: 20px;
	}
	
.holiday_closings p {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-right: 50px;
	}